import { h } from 'vue';
import { isFunction } from '@/utils/is';

export function getRender(value): any {
  return isFunction(value) ? value() : h('span', {}, { default: () => value });
}

export { default as Render } from './src/Render.vue';
